<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <link rel="stylesheet" href="style.css" type="text/css" />
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" />
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
  <script defer src="app.js"></script>
  <title>Document</title>
</head>

<body>
  <div class="container">
    <div class="row">
      <div class="col-md-7">
        <h2>Форма</h2>
        <form action="web" method="POST">
          <label>
            Ваше имя: <br />
            <input name="field-name-1" value="Введите имя" /> </label><br />

            <label>
              Ваш email:<br />
              <input name="field-email"
              value=" Здесь должен быть ваш email"
              type="email" />
              </label><br />
          
          <label>
            Ваша дата рождения:<br />
            <select id="year"></select>
          </label><br />

          Пол:<br />
          <label><input type="radio" checked="checked" name="radio-group-1" value="Значение1" />
            Женский</label>

          <label><input type="radio" name="radio-group-1" value="Значение2" />
            Мужской</label><br />

          Количество конечностей:<br />
          <input type="radio" name="radio-group-1" value="от 1-3" />
          От 1-3
          <input type="radio" name="radio-group-1" value="от 3-6" />
          От 3-6
          <input type="radio" name="radio-group-1" value="Не уверен(а)" />
          Не уверен(а)
          <br />
          <input type="radio" name="radio-group-1" value="Не уверен(а)" />
          Не считал(а)
          <br />

          <label>
            Список сверхспособностей :
            <br />
            <select name="field-name-4[]" multiple="multiple">
              <option value="значение 1">Левитация</option>
              <option value="Значение 2" selected="selected">
                Телепатия
              </option>
              <option value="Значение 3" selected="selected">
                Видеть будущее
              </option>
              <option value="Значение 4" selected="selected">
                Сдать дискретку на 5
              </option>
            </select>
          </label>
          <br />

          <label>
            Биография:<br />
            <textarea name="field-name-2">
 Расскажите немного о себе</textarea></label><br />
          <br />
          <input type="checkbox" name="Check" />
          С контрактом ознакомлен<br />
          <input type="submit" value="Отправить" />
        </form>
      </div>
    </div>
  </div>
</body>

</html>